cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ian Abbott <i...@cinesite.co.uk>
Subject Re: JDK 1.2 vs 1.1: the never-ending story.
Date Mon, 20 Mar 2000 09:35:19 GMT
Stefano Mazzocchi wrote:
> 
> > Are you saying Cocoon 2 will only run under Java 1.2?
> > I hope not, there is no Java 1.2 for several platforms ....
> 
> Beos
> QNX
> IRIX
> and last but not least MacOS
> 
> What do you guys think? Should we still aim for Java 1.1? Or just keep
> the core 1.1 and add plugins that require 1.2 separate but still leaving
> people with the ability to have basic functionality?
> 

I'm running Cocoon 1.7-dev on SGI IRIX 6.5.7 with JDK 1.2.2...

You can download it from
http://www.sgi.com/developers/devtools/languages/java2_122.html

JDK 1.2.x on IRIX has been out for quite few months now...

So, go with JDK 1.2. I mean, who'd use a MacOS system to host a
webserver? :)

Ian

Mime
View raw message